<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="sequence" version="2.0" client="Longman" oae-label="ACTIVITY TYPE: Sequence">
	<title oae-label="Title" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions text" oae-type="textarea" oae-rows="3">
		<![CDATA[Drag the item to the correct place.]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[Drag the item to the correct place.]]>
	</instructions_audio>
	<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</audio>
	<graphics>
		<graphic oae-label="First graphic file" oae-type="textarea" oae-rows="1">
			<![CDATA[[Show sentence]: I see "watermelon" [the word watermelon in outline picture form [p66]. This should be matched by the full-color visual of watermelon [new p78]]]>
		</graphic>
		<graphic oae-label="Second graphic file" oae-type="textarea" oae-rows="1">
			<![CDATA[[Show sentence]: I see "cake" [the word cake in outline picture form [p66]. This should be matched by the full-color visual of cake [new p78]]]>
		</graphic>
		<graphic oae-label="Third graphic file" oae-type="textarea" oae-rows="1">
			<![CDATA[[Show sentence]: I see "milk" [the word milk in outline picture form [similar to p66]. This should be matched by the full-color visual of milk [new p78]]]>
		</graphic>
		<graphic oae-label="Fourth graphic file" oae-type="textarea" oae-rows="1">
			<![CDATA[[Show sentence]: I see "corn" [the word corn in outline picture form [p66]. This should be matched by the full-color visual of watermelon [new p79]]]>
		</graphic>
		<graphic oae-label="Fifth graphic file" oae-type="textarea" oae-rows="1">
			<![CDATA[]]>
		</graphic>
	</graphics>
</activity>
